Dark Reading is part of the Informa Tech Division of Informa PLC

This site is operated by a business or businesses owned by Informa PLC and all copyright resides with them.Informa PLC's registered office is 5 Howick Place, London SW1P 1WG. Registered in England and Wales. Number 8860726.

Comments
Poll: Hillary Clinton Most Likely Candidate To Protect US From A Cyberattack
Newest First  |  Oldest First  |  Threaded View
jblickenstaff852
0%
100%
jblickenstaff852,
User Rank: Apprentice
9/16/2015 | 12:19:15 PM
Re: Ignorance
Hillary is untrustworthy, dishonest, incapable of understanding security processes or procedures and would continue to destroy US government security.  She simply doensn't understand or care.
dfunk1
100%
0%
dfunk1,
User Rank: Strategist
9/15/2015 | 7:24:57 AM
Wipe It
You Mean 'Wipe it' like with a cloth?
techfounder
100%
0%
techfounder,
User Rank: Apprentice
9/14/2015 | 10:50:16 AM
Polls Only Targeting Supporters Always Achieve the Desired Outcome
Syaing that Clinotn is the most likely canidate to protect us in the event of a cyber breach is just plain silly.  If she can't grasp the importance of classified emails being protected how could she understand the layered security and the precautions required to secure other critical data.  

If we are talking about the candidate with the highest technical acumen without question that is Carly Fiorina.  She also happens to be the person with the largest network of global leaders and understanding of global economics. 
sford336
100%
0%
sford336,
User Rank: Apprentice
9/14/2015 | 9:54:54 AM
Ignorance
Hillary Clinton did nothing to protect an American Embassy from a Benghazi attack, people think she's going to protect the US from a Cyber attack? 

She intentionally circumvented email security protocols, but people think she's the best one to enforce them?

One of the surveys said that 47 percent of millenials said that she would be a good choice as a cybersecurity champion (paraphrasing).  Are these the same millenials that think Snooki would be a good candidate for Mother of the Year?

Never underestimate the power of stupid people in large groups.
steuber
50%
50%
steuber,
User Rank: Apprentice
9/14/2015 | 9:37:23 AM
Re: Ignorance
dscott, you are exactly right.  Anyone placing trust in her at this point hasn't been paying attention.
dscott@peakvista.org
87%
13%
[email protected],
User Rank: Apprentice
9/12/2015 | 8:58:01 AM
Ignorance
The choice as Hillary being the one to most likely protect us from a cyberattack highlights how ignorant the American people are about security, and how gullible they are to her rhetoric. Hillary's email server was likely hacked, leaking untold information into the hands of China/Russia. Hillary had the briefings, and everyone who has had those same briefings and dealings with classified material knows she is lying. You would think by now the people would be wise to her lawyer talk about how the emails were not marked classified, which does not mean they were not classified. She is the last person I would trust to protect my secrets.


COVID-19: Latest Security News & Commentary
Dark Reading Staff 11/19/2020
New Proposed DNS Security Features Released
Kelly Jackson Higgins, Executive Editor at Dark Reading,  11/19/2020
How to Identify Cobalt Strike on Your Network
Zohar Buber, Security Analyst,  11/18/2020
Register for Dark Reading Newsletters
White Papers
Video
Cartoon Contest
Write a Caption, Win an Amazon Gift Card! Click Here
Latest Comment: A GONG is as good as a cyber attack.
Current Issue
2021 Top Enterprise IT Trends
We've identified the key trends that are poised to impact the IT landscape in 2021. Find out why they're important and how they will affect you today!
Flash Poll
Twitter Feed
Dark Reading - Bug Report
Bug Report
Enterprise Vulnerabilities
From DHS/US-CERT's National Vulnerability Database
CVE-2019-20925
PUBLISHED: 2020-11-24
An unauthenticated client can trigger denial of service by issuing specially crafted wire protocol messages, which cause the message decompressor to incorrectly allocate memory. This issue affects: MongoDB Inc. MongoDB Server v4.2 versions prior to 4.2.1; v4.0 versions prior to 4.0.13; v3.6 versions...
CVE-2020-5641
PUBLISHED: 2020-11-24
Cross-site request forgery (CSRF) vulnerability in GS108Ev3 firmware version 2.06.10 and earlier allows remote attackers to hijack the authentication of administrators and the product's settings may be changed without the user's intention or consent via unspecified vectors.
CVE-2020-5674
PUBLISHED: 2020-11-24
Untrusted search path vulnerability in the installers of multiple SEIKO EPSON products allows an attacker to gain privileges via a Trojan horse DLL in an unspecified directory.
CVE-2020-29002
PUBLISHED: 2020-11-24
includes/CologneBlueTemplate.php in the CologneBlue skin for MediaWiki through 1.35 allows XSS via a qbfind message supplied by an administrator.
CVE-2020-29003
PUBLISHED: 2020-11-24
The PollNY extension for MediaWiki through 1.35 allows XSS via an answer option for a poll question, entered during Special:CreatePoll or Special:UpdatePoll.